#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-K4cYdpU4mThDlTQYwIuAiP
key:                  pantry-0.5.7-K4cYdpU4mThDlTQYwIuAiP
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fddbb3ee6add08ec84c5793e9faba194
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-K4cYdpU4mThDlTQYwIuAiP
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-8sBkDB8m0gcLx75A2KRsFL
    casa-types-0.0.2-8thB71i3RiM8zgWGxxP4lY
    conduit-1.3.6.1-LEKlJ5sjhOMOY4BoQvHAk
    conduit-extra-1.3.6-2wqo8ucVt5IGPwh2HHGSdk containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-2hGO8BRt8smETMRNwjzz4c
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.5-57pzGafde3K8l66qSeUfuz
    hackage-security-0.6.2.6-5Wwt4gxAO9M4w7IDKlo6VK
    hpack-0.35.2-Izf5j5sLtRFFsjc8alwLde
    http-client-0.7.18-LXBlgncwp3M12RggVCuJyY
    http-client-tls-0.3.6.4-EpkYNSTVr5IILDsEq9OqBv
    http-conduit-2.3.9.1-BPKCDiLHIHtLUUED4hDOk4
    http-download-0.2.1.0-DG4sw78CV48UywntBZAHx
    http-types-0.12.4-3waRWhsRr1C4PfAAAPJbwc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-DVolIWhtSgGDP9WbWBJv3P
    path-io-1.8.2-LjDsYKCtrBR910AMeMgLTY
    persistent-2.14.5.1-DIDfC7st9Ii5nPMKGpYHRN
    persistent-sqlite-2.13.1.0-9k2NZnodfxBBrKlSzukS4n
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-7pWV7UkuRr9KJw4z9jmFge
    rio-orphans-0.1.2.0-G8kZkwibB9N5TQkGieCxlk
    rio-prettyprint-0.1.7.0-64YMJA5Tx5yB7i7a71NP7m
    tar-conduit-0.4.1-LngG8S44TPO9t3VHdr1Knb text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-4KjQwvobFGi5CULM8PAvE4
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-3iCu9PejHEs3WcXBwsqmql
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

